#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.36.0
visibility:           public
id:                   dhall-1.36.0-HE8bcUsoMj2H69yPr1TU8O
key:                  dhall-1.36.0-HE8bcUsoMj2H69yPr1TU8O
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  830f0293f6b1e53167660c3b210e55aa
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-1.36.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-1.36.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.36.0-HE8bcUsoMj2H69yPr1TU8O
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.4.1-L4blGMy4f2B3cvSeFwSnLz
    aeson-pretty-0.8.8-EZofP3qPfn85SUFSLLPAQI
    ansi-terminal-0.11-9pYxsmg45rS4xxti1sPCFD
    atomic-write-0.2.0.7-GXaFO4zrL2WI8S9HIthdNb base-4.14.1.0
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-67UnwAOqbT8BnKxqPm1bDl
    cborg-0.2.4.0-7DYZ4idPtanGI6yKgRze5m
    cborg-json-0.2.2.0-1wv4farT0B93wQPqa9EQK8 containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptonite-0.27-IFSMIifq69fId4TstHkHNX
    data-fix-0.3.0-32iuAXnQ1Xx7oGWVnPoNTL deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-IGkCqBjTDZx5kSwRSWo6et exceptions-0.10.4
    filepath-1.4.2.1 half-0.3-8VAW3TUuDuC3SoXZMCNhB3
    hashable-1.3.0.0-Bw2FqVuLXcBEg9A9iLQwXN haskeline-0.8.0.1
    http-client-0.7.3-1eRpRn9eRUeEMR5qKyo1GH
    http-client-tls-0.3.5.3-JLezNewHqzp2C1H43eoc4L
    http-types-0.12.3-9d6q1lRkXJ82WkEPNqln4g
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-8.0.0-7TuU754CNavKU2kzAe3C75
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    mmorph-1.1.3-25ar5RJCkQ8HgHLvsJHAi7 mtl-2.2.2
    network-uri-2.6.3.0-KPpuEk5oPu0AppXKt8UbbT
    optparse-applicative-0.16.0.0-DrvbQICYyMB1umm27hCh4F
    parser-combinators-1.2.1-BgKMLJR8mPH8EvrPvvjrd8
    parsers-0.12.10-C3qB7uL252dEyULTPpnQMO
    pretty-simple-4.0.0.0-Jo5Gt7T2AhO5nXIUYxRpKb
    prettyprinter-1.7.0-92a7EfIoLDDAFKmhMFGQ0Q
    prettyprinter-ansi-terminal-1.1.2-LebeMDHPQvcGTBbFgtjKGZ
    profunctors-5.6-8x1AGK78dHCD3J1CtThR0Y
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-K1lgpvAXUBv7RvtLlhPwni
    serialise-0.2.3.0-CcDn8HCibU71TDXv9SEiea template-haskell-2.16.0.0
    text-1.2.3.2 text-manipulate-0.2.0.1-LkscMWyk5sH3DVF3V1cJZ5
    th-lift-instances-0.1.17-Gh2wLJv5BA52m78TDq0WYi
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-E55HH0rr5oHcQHLhHgXKG
    uri-encode-1.5.0.7-FubVfABHCQErDbZexAb7J
    vector-0.12.1.2-LUOy3uygiv41Azo8Cflpf4

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

